# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class SitesAclFeedLink

    java.lang.Object
      com.google.gdata.data.sites.SitesAclFeedLink

    public class SitesAclFeedLink

extends java.lang.Object

Describes a sites ACL feed link.

Nested Class Summary
`static class` `SitesAclFeedLink.Rel` Feed relation type.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`